.section_1_1{
  border-radius: 0px 0px 0px 0px;
  padding-bottom: 75px;
  padding-top: 100px;
  background-color: #F6F4EB;
}
.accordion-button:not(.collapsed) {
  color: white;
  background-color: #3E4929;
  box-shadow: inset 0 -1px 0 rgba(0,0,0,.125);
}
.accordion-body{
  font-weight: 400;
  font-size: 18px;
  color: #7C7C7C;
}
.logo{
  max-width: 178px;
  width: 70%;
}
.section_accordion{
  margin-top: 70px;
  margin-bottom: 70px;
}
.text_claro{
  color: #cbcbcb;
  font-size: 13px;
  margin-top: 23px;
}
.section_accordion h3{
margin-bottom: 60px;
}
.row {
  max-width: inherit;
}
.modal .button_buy:disabled {
  background: #cccccc;
  cursor: not-allowed;
}
.modal-header {
  padding: 1rem 43px;
}
.modal-body {
  padding: 43px;
}
.section_1_1 h2{
  color: #7C7C7C;
font-size: 20px;
font-weight: 400;
line-height: 26px;
margin-bottom: 19px;
}
.modal-header .btn-close{
    filter: none;
}
.modal-header {
  background-color: #D7E0C8;
}
.section_1 .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 13px;
    height: 13px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: white;
    font-size: 19px;
    border: 2px solid #99b546;
    border-radius: 50%;
}
.section_1 .slick-dots li.slick-active button::before {
  color: #99B546;
}
.section_1_1 h3{
  color: #3E4929;
  font-size: 20px;
  font-weight: 400;
  line-height: 26px;
  text-align: left;
  margin-bottom: 27px;
}

.section_1_1 .video_landing{
  margin-top: 40px;
  margin-bottom: 40px;
}
.section_1_1 h1{
  color: #1A1D1F;
  font-size: 50px;
  font-weight: 500;
  line-height: 60px;
  text-transform: uppercase;
  margin-bottom: 27px;

}
.section_1_1 h1 span{
  color: #F79131;
font-size: 45px;
font-weight: 800;
line-height: 130%; /* 58.5px */
}
.section_1_1 h4 {
 color:#8DA55F ;
  font-size: 53px;
  font-weight: 700;
  line-height: 33.94px;
  margin-top: 10px;
  margin-bottom:25px;
}
.section_1_1 .form-select{
border-radius: 0px;
margin-bottom: 10px;
}
.section_1_1 .button_buy{
  background: #8DA55F;
  width: 100%;
  color: white;
  text-transform: uppercase;
  padding: 11px 10px;
  font-weight: 700;
  margin-bottom: 40px;
}
.nav-tabs .nav-link.active {

  background-color: #D7E0C899;
}
.nav-link{
  width: 100%;
  color: #3E4929;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 15px;
}
.img_book{
  margin-left: auto !important;
  width: 78%;
  padding: 21%;
    padding-top: 21%;
    padding-right: 21%;
  padding-right: 0px;
  padding-top: 0px;
  padding-bottom: 20px;
}
.menu{
  width: 48px;
  object-fit: contain;
}
.accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23F6F4EB'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
}
.offcanvas-body li{
  cursor: pointer;
}
.accordion-body ul{
  margin-left: 0px;
    padding-left: 7px;
}
.offcanvas-body li:hover{
  color:#8DA55F ;
}
.nav-item{
  width: 33.33333333333%;
  display: block;
  border-radius: 0px;
}
.nav-tabs .nav-link {
  border-radius: 0px;
}
.nav-tabs {
  border-bottom: 0px ;
  padding-bottom: 30px;
  margin-left: 0px;
}
#myTab .nav-item:nth-child(2) {
  border-color: white #3E4929 white #3E4929 !important;
  border: 1px solid;
}
.book_show{
  display: block;
  width: 79%;
  background-color: transparent;
  border: 2px solid #1A1D1F;
  padding: 10px 20px;
  font-size: 15px;
  font-weight: 500;
  margin-top:25px;
  margin-left: auto;
}

.nav-link .active{
background-color: #3E4929;
}
.accede_button{
  border-radius: 30px;
background: #F79131;
color: var(--Text-Colors-White, #FFF);
font-family: Outfit;
font-size: 18px;
font-style: normal;
font-weight: 700;
line-height: 100%; /* 18px */
letter-spacing: 0.9px;
text-transform: uppercase;
padding: 16px 36px;
text-decoration: none;
margin-top: 40px;
}
.accede_button:hover{
  background: #064a59;
}
.franja_naranja{
  background: var(--Naranja-Secundario, #F79131);
  padding: 13px;
}
.franja_naranja h2{
  color: #FFF;


  font-size: 20px;
  font-weight: 600;
  line-height: 140%; /* 28px */
}
a:hover {
    color: white;
  }
  .button_green:hover{
    background-color: #041745;
  }
html{
    margin: 0px !important;
}

.info_section_1_1 h1{
    color: #00B07D;
    font-family: Muli;
    font-size: 24px;
    font-weight: 900;
    line-height: 130%; /* 31.2px */
    letter-spacing: 4.8px;
    text-transform: uppercase; 
}
.info_section_1_1 h2{
    color: #041745;
font-family: Mulish;
font-size: 46px;
font-weight: 900;
line-height: 110%; /* 50.6px */
max-width: 400px;
}
.info_section_1_1 h3{
    color: #041745;
    font-family: Muli;
    font-size: 35px;
    font-weight: 400;
    line-height: 120%; /* 42px */
    max-width: 463px;
}
.old_price{
    color: #ADADAD;
font-family: Muli;
font-size: 55px;
font-weight: 400;
line-height: 125%; /* 68.75px */
text-decoration:line-through;

margin-left: 10px;
}
.new_price{
    color: white;
font-family: Muli;
font-size: 55px;
font-weight: 800;
line-height: 125%; /* 68.75px */
margin-right: 10px;
}
.button_green{
  border-radius: 30px;
  background: #F79131;
  color: white !important;
font-family: Outfit;
font-size: 18px;
font-style: normal;
font-weight: 700;
line-height: 100%; /* 18px */
letter-spacing: 0.9px;
text-transform: uppercase;
padding: 23px 36px; 
text-decoration: none;
width: 320px; 
display: block;
}
.box_price{
    width: 320px; 
}
.section_2{
    padding-top: 50px;
    padding-bottom: 50px;
    background: #041745;  
}
.section_2 p{
    color: #FFF;
font-family: Mulish;
font-size: 28px;
font-weight: 800;
line-height: 130%; /* 36.4px */
max-width: 1021px;
  margin: auto;

}
.section_3{
    padding-top: 100px;
    padding-bottom: 100px;
}
.section_3 h2{
    color: #041745;
    font-family: Mulish;
    font-size: 36px;
    font-weight: 900;
    line-height: 120%; /* 43.2px */
    max-width: 474px;
}
.section_3 h3{
    color: #041745;
    font-family: Mulish;
    font-size: 18px;
    font-weight: 400;
    line-height: 130%;
    margin-top: 15px;
    max-width: 520px;
}
.section_4 .container{
  border-radius: 30px;
  background: var(--Principal, #064A59);
    padding:30px 40px
}
.section_4 h2{
  color: var(--White, #FFF);
font-size: 21px;
font-style: normal;
font-weight: 700;
line-height: 135%; /* 27px */

}
.section_4 .button_green:hover{
    background-color: white;
    color: #041745 !important;
}
.countdown {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: Arial, sans-serif;
    font-size: 24px;
    color: white;
    margin-top: 16px;
}
.countdown span {
  color: var(--White, #FFF);
font-size: 37.716px;
font-style: normal;
font-weight: 300;
line-height: 125%; /* 47.145px */
}
.countdown label{
  color: var(--White, #FFF);
font-size: 10px;
font-style: normal;
font-weight: 400;
line-height: 125%; /* 12.5px */
letter-spacing: 0.5px;
text-transform: uppercase;
margin-top: 8px;
}
.num{
    padding: 0px 45px;
}
.line_time{
    height: 70px;
    width: 2px;
    background-color: white;
    display: block;
}
.section_formula h2{
  color: #1A1D1F;

  font-size: 40px;
  font-style: normal;
  font-weight: 800;
  line-height: 125%;
  max-width: 636px;

  margin: auto;
    margin-bottom: auto;
  margin-bottom: 60px;
}
.section_formula h4{
  color: #1A1D1F;
font-size: 60px;
font-style: normal;
font-weight: 800;
line-height: 125%; /* 75px */
}
.section_no_es_suerte {

padding: 100px 0%;

}
.section_no_es_suerte .container_text_green{
  border-radius: 30px;
background: #1A1D1F;
padding: 100px 13%;
color: var(--White, #FFF);
font-size: 40px;
font-style: normal;
font-weight: 700;
line-height: 130%; /* 52px */
}
.section_formula h5{
  color: #1A1D1F;


  font-size: 20px;
  font-style: normal;
  font-weight: 700;
  line-height: 125%; /* 25px */
  max-width: 306px;
  margin: auto;
}
.section_formula{
  padding-bottom: 100px;
}
.card_formula{
  border-radius: 30px;
  background: #F5F7FB;padding: 20px;
  max-width: 253px;
}
.card_formula img{
margin: auto;
margin-bottom: 15px;
}
.card_formula h3{
  color: #7C7C7C;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 130%; /* 20.8px */
margin-bottom: 0px;
  }
.section_formula h2 span{
  color: #F79131;


  font-size: 40px;
  font-style: normal;
  font-weight: 800;
  line-height: 125%; /* 50px */
}
.section_5{
    
    margin-bottom: 20px;
}
.section_5 h2{
  color: #F79131;


  font-size: 45px;
  font-style: normal;
  font-weight: 800;
  line-height: 130%; /* 58.5px */
margin-bottom: 0px;
}
.section_5_h3{
    margin-bottom: 50px;
}
a:visited {
  color: white;
}
.margin_top_bottom{
    margin-top: 100px;
    margin-bottom: 100px;
}
.section_5 h4 {
  color: #1A1D1F;
  font-feature-settings: 'cpsp' on;

  font-size: 14px;
  font-weight: 400;
  line-height: 130%; /* 18.2px */
  margin-top: 9px;
  margin-left: 3px;
  margin-bottom: 16px;
}
.section_5 h3{
  color: #1A1D1F;

  font-size: 40px;
  font-style: normal;
  font-weight: 500;
  line-height: 130%;

  margin-bottom: 88px;
}
.section_5 .h3_subtitle{
  color: #1A1D1F;
font-feature-settings: 'cpsp' on;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 130%;
text-align: left;
margin-bottom: 0px;
}
.section_5 h3 span{
  color: White;
  font-feature-settings: 'cpsp' on;

  font-size: 22px;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
}
.card_master_class .header{
  padding: 10px;
  border-radius: 20px 20px 0px 0px;
  background: #1A1D1F;
}
.card_master_class .header h2{
    color: #FFF;
  
    font-feature-settings: 'cpsp' on;
    font-family: Mulish;
    font-size: 20px;
    font-weight: 800;
    line-height: 130%; /* 26px */
    letter-spacing: 0.6px;
    text-transform: uppercase;
    margin-bottom: 0px;
}
.card_master_class .header h3{
    color: #FFF;
  
    font-feature-settings: 'cpsp' on;
    font-family: Mulish;
    font-size: 15px;
    font-weight: 400;
    line-height: 120%; /* 18px */
    letter-spacing: 0.45px;
    min-height: 41px;
    max-width: 255px;
  margin: auto;
  margin-top: 10px;
  margin-bottom: 5px;
}
.tarjeta_video{
  margin-bottom: 43px;
}
.body_card{
    padding: 20px;
    border-radius: 0px 0px 20px 20px;
    border: 1px solid #E0E0E0;
    height: 82%;
    padding-bottom: 0px;
}
.body_card ul{
  color: #1A1D1F;
  font-feature-settings: 'cpsp' on;

  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 130%; /* 18.2px */
margin: 0px;
margin-top: 10px;
padding-left: 2px;
}
.card_master_class{
  height: 100%;
  width: 50%;
}
.section_5 ul {
  list-style-type: none; /* Utiliza números decimales */
  counter-reset: my-counter; /* Reinicia el contador personalizado */
}
.section_5 ul li::before {
  content: counter(my-counter);
  display: inline-block;
  width: 24px;
  height: 24px;
  border: 1px solid #1A1D1F;
  border-radius: 50%;

  line-height: 21px;
  margin-right: 10px;
  counter-increment: my-counter;
  margin-bottom: 7px;
}
.descri_body_card{
  color: #1A1D1F;
  font-feature-settings: 'cpsp' on;

  font-size: 16px;
  font-style: normal;
  font-weight: 700;
  line-height: 130%; /* 20.8px */
  letter-spacing: 0.48px;
display: flex;
  margin-left: 6px;
  align-items: center;
}
.card_photo{
    /* width: 414px; */
height: 250px;
display: flex;
  flex-direction: column;
  justify-content: end;
  padding: 21px;
}
.section_tiempo_limitado h2{
  color: #1A1D1F;


  font-size: 40px;
  font-weight: 500;
  line-height: 130%; /* 52px */
  max-width: 814px;
  margin: auto;
  margin-top: 70px;
  margin-bottom: 100px;
}
.section_tiempo_limitado .header {
  padding: 10px;
  border-radius: 20px 20px 0px 0px;
  background: #1A1D1F;
}
.section_tiempo_limitado .body_card{
  width: 50%;
  padding: 0px;
  border-radius: 20px 20px 20px 20px;
}
.section_tiempo_limitado .body_card p{
  color: #1A1D1F;
  font-feature-settings: 'cpsp' on;

  font-size: 14px;
  font-weight: 400;
  line-height: 130%; /* 18.2px */
  padding: 20px;
  padding-top: 10px;
}
.section_tiempo_limitado .header h4{
  color: #FFF;
font-feature-settings: 'cpsp' on;
font-size: 22px;
font-style: normal;
font-weight: 800;
line-height: 130%; /* 28.6px */
letter-spacing: 0.66px;
text-transform: uppercase;
margin-bottom: 0;
  margin-left: 11px;
}
.section_tiempo_limitado h2 span{
  color: var(--Naranja-Secundario, #F79131);

  font-size: 40px;
  font-weight: 700;
  line-height: 130%;
}
.section_tiempo_limitado h3{
  color: #1A1D1F;

  font-size: 40px;
  font-style: normal;
  font-weight: 500;
  line-height: 130%;
  max-width: 819px;

  margin: auto;
    margin-bottom: auto;
  margin-bottom: 70px;
}
.section_tiempo_limitado .contenedor_bonos{
  border-radius: 20px;
  background: #F0F6FC;
  padding: 30px 50px;
}
.section_tiempo_limitado .contenedor_bonos img{
height: fit-content;
}
.section_tiempo_limitado .contenedor_bonos h4{
  margin: 0px;
  margin-left: 10px;
  color: #1A1D1F;
font-feature-settings: 'cpsp' on;
font-size: 16px;
font-weight: 700;
line-height: 130%; /* 20.8px */
letter-spacing: 0.48px;
text-transform: uppercase;
  }
.section_tiempo_limitado .contenedor_bonos p{
  padding-left: 41px;
  max-width: 248px;
  }
.section_6{
  border-radius: 60px 60px 0px 0px;
background: #F5F7FB;
    padding-top: 100px;
}
.section_6 h2{
    color: #041745;
font-family: Mulish;
font-size: 40px;
font-weight: 800;
line-height: 120%; /* 48px */
}
.section_6 .card_photo{
  position: relative;
}
.title_section_1_10{
  color: var(--Principal, #064A59);
font-size: 40px;
font-weight: 800;
line-height: 130%; /* 52px */
max-width: 905px;
  margin-left: auto;
  margin-right: auto;
}
.title_section_1_10 span{
  color: #F79131;
font-size: 40px;
font-weight: 800;
line-height: 130%;
}
.bandera{
  width: 74px;
  position: absolute;
  top: 30px;
  object-fit: cover;
  height: 41px;
}
.section_6 span{
  color: #7C7C7C;
font-size: 24px;
font-style: normal;
font-weight: 400;
line-height: 135%; /* 32.4px */
margin-bottom: 70px;
max-width: 700px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.card_photo h2{
    color: #FFF;
    font-feature-settings: 'cpsp' on;
    font-family: Mulish;
    font-size: 18px;
    font-weight: 800;
    line-height: 26.4px; /* 146.667% */
    margin-bottom: 0px;
    text-align: left;
}
.card_photo h3{
    color: #FFF;
    font-feature-settings: 'cpsp' on;
    font-family: Mulish;
    font-size: 14px;
    font-weight: 600;
    line-height: 140%; /* 19.6px */
    margin-bottom: 0px;
}
.section_6 p{
    color: #041745;
font-family: Mulish;
font-size: 14px;
font-weight: 400;
line-height: 140%; /* 19.6px */
margin-top: 20px;
margin-bottom: 40px;
}
.section_7 {
   padding-top: 100px;
    /* padding-bottom: 100px;
     border-radius: 0px 0px 60px 60px; */
    background: white;
    /* margin-bottom: 100px; */
}


.section_7 h2 span{
  color: #F79131;


  font-size: 40px;
  font-weight: 800;
  line-height: 130%; /* 52px */
}
.start_review{
  display: flex;
  /* flex-direction: column; */
  justify-content: center;
  align-items: baseline;
}
.start_review svg{
  margin-right: 20px;
}
.card_photo_review{
    display: flex;
    padding-bottom: 15px;
}

.section_7 .col-lg-3{
    padding: 0px;
    margin: 0px 46px;
    background: white;
    /* box-shadow: 0px 4px 20px 0px #0000000D; */
    padding: 25px 30px;
    margin-bottom: 23px;
    margin-top: 40px;
}

/* .section_7 p{
    color: #828282;
    font-family: Mulish;
    font-size: 13px;
    font-weight: 400;
    line-height: 140%; 
    padding: 15px;
    height: 28%;
    overflow: auto;
} */
.section_1 .slick-prev::before {
    content: '';
    background-image: url("https://meiler.com/wp-content/uploads/2024/09/carbon_next-outline-1-e1725977440639.png");
    background-repeat: no-repeat;
    width: 30px;
    height: 40px;
    display: block;
    position: relative;
  }
 .section_1_1 .slick-prev {
    left: 89px;
    z-index: 1;
  }
  .slick-prev {
    left: -49px;
    z-index: 1;
  }
  .section_1 .slick-next::before {
    content: '';
    background-image: url("https://meiler.com/wp-content/uploads/2024/09/carbon_next-outline.png");
    background-repeat: no-repeat;
    width: 30px;
    height: 40px;
    display: block;
    left: 9px;
    position: relative;
  }
  .section_8{
    margin-top: 100px;
    margin-bottom: 100px;
  }
  .section_8 h2{
    color: #00B07D;
font-family: Mulish;
font-size: 40px;
font-weight: 800;
line-height: 130%; /* 52px */
max-width: 706px;
margin: auto;

  }
  .section_9 {
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: #F6F4EB;
  }
  .section_9 h2{
    font-size: 36px;
    font-weight: 500;
    line-height: 45px;
    letter-spacing: 0.01em;
    text-align: center;
    color: #1A1D1F;
    margin-bottom: 70px;
  }
  .section_1_10{
    margin-top: 100px;
    margin-bottom: 100px;
  }
  .section_1_10 .container{
    border-radius: 60px 60px 60px 60px;
background: #F5F7FB;
padding: 100px 100px;
  }
  .section_1_10 h2{
    color: var(--Principal, #064A59);
  
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: 130%; /* 52px */
    margin-bottom: 50px;
  }
  .section_1_10 p{
    color: #7C7C7C;
  
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%;
  }
  .section_3_green{
    background-color: #3E4929;
    padding-top: 100px;
    padding-bottom: 100px;
    background-image: url("https://meiler.com/wp-content/uploads/2024/09/vector11.png");
    background-repeat: no-repeat;
  background-position: 73% 80%;
  color: white;
  text-align: justify;
  }
  .content_section_green{
    max-width: 566px;
    margin: auto;
  }
  .content_section_green img{
    max-width: 566px;
  }
  .section_3_green h2{
font-size: 36px;
font-weight: 500;
line-height: 54px;
  }
  .section_3_green p{
    font-size: 16px;
    font-weight: 400;
      }
  /* .slick-slide{
height: auto;
  } */
  .franja_re{
    background: rgba(245, 245, 245, 0.96);
    height: 154px;
  }
  .franja_re h2{
    color: #041745;
font-family: Mulish;
font-size: 30px;
font-weight: 400;
line-height: 130%; /* 39px */
margin: 0px;
  }
  .franja_re h3{
    color: #041745;
font-family: Mulish;
font-size: 30px;
font-weight: 800;
line-height: 130%; /* 39px */
  }
  .logo_green_7{
    position: relative;
  right: 179px;
  bottom: 55px;
  }
  .text_section_1_11{
    position: relative;
  bottom: 50px;
  }
  footer{
    /* border-radius: 30px 30px 0px 0px; */
    background: #1A1D1F;
    padding-top: 100px;
    padding-bottom: 33px;
    /* margin-top: 100px; */
  }
 
 .modal .button_buy {
    background: #8DA55F;
    width: 100%;
    color: white;
    text-transform: uppercase;
    padding: 11px 10px;
    font-weight: 700;
  }
  .modal-body input,.modal-body textarea{
    padding: 10px 23px;
  }
  footer ul{
    padding-left: 0px;
    margin-left: 0px;
  }
  .accordion-button{
    background-color: #E7ECDE;
  }
  .accordion-item {
    margin-bottom: 10px;
    border: 0px;
  }
  footer ul li{
    margin-bottom: 10px;
  }
  footer ul li a{
    text-decoration: none;
font-size: 15px;
font-weight: 400;
line-height: 19.5px;
  }
  footer h4{
    color: var(--White, #FFF);
    font-family: Mulish;
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: 130%;
    margin-bottom: 0px;
  }
  .footer_black{
    background: #111213;
    padding-top: 19px;
  padding-bottom: 19px;
  }
  .footer_black a {
    color: #DDD;
  
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 125%; /* 17.5px */
    text-decoration: none;
    margin-right: 6px;
  }
  .btn-close {
    filter: invert(1);
}
.offcanvas-body ul{
  list-style: none;
  text-align: left;
}
.offcanvas-body{
  align-items: center;
  display: flex;
}
.offcanvas-body ul li{
font-size: 31.13px;
font-weight: 400;
line-height: 40.46px;
text-align: left;
margin-bottom: 50px;
}
.logo_c{
  background-image: url("https://meiler.com/wp-content/uploads/2024/09/vector12.png");
  background-repeat: no-repeat;
  background-position: bottom right;
}
  header {
    background-color: #1A1D1F;
  }
  .offcanvas.offcanvas-top {
   color: white;
    height: 87vh;
   background-color: #1A1D1F;
}
.background_1{
  background-image: url("https://meiler.com/wp-content/uploads/2024/11/Rectangle-2.png");
  background-repeat: no-repeat;
  background-size: cover;
  color: white;
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  background-position: center;
}
.background_2{
  background-image: url("https://meiler.com/wp-content/uploads/2024/11/Rectangle-1.png");
  background-repeat: no-repeat;
  background-size: cover;
  color: white;
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  background-position: center;
}
.background_3{
  background-image: url("https://meiler.com/wp-content/uploads/2024/11/Rectangle-3.png");
  background-repeat: no-repeat;
  background-size: cover;
  color: white;
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  background-position: center;
}
.index h1{
  font-family: Montserrat;
  font-size: 37px;
  font-weight: 700;
  line-height: 45.1px;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  max-width: 495px;
}
.footer_index{
  background-color: black;
  color: white;
}
.footer_index b{
  font-family: Montserrat;
font-size: 16px;
font-weight: 700;
line-height: 19.5px;
text-underline-position: from-font;
text-decoration-skip-ink: none;

}
.footer_index p{
  font-family: Montserrat;
  font-size: 12px;
  font-weight: 400;
  line-height: 14.63px;
  text-align: left;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  
}
.container_list{
  max-width: 353px;
  margin: auto;
  margin-top: 40px;
}
.index .list_top_agency h2{
  font-family: Montserrat;
font-size: 18px;
font-weight: 400;
line-height: 21.94px;
text-align: left;
text-underline-position: from-font;
text-decoration-skip-ink: none;
margin-bottom: 0px;
margin-left: 11px;
}
.index .background_2 .center img,.index .background_3 .center img{
  max-width: 410px;
  width: 100%;
}
.button_going_to{
  font-family: Montserrat;
font-size: 18px;
font-weight: 500;
line-height: 21.94px;
letter-spacing: 0.09em;
text-align: center;
  padding: 21px 150px;
  border-radius: 35px;
  border: 1px solid;
  opacity: 0px;
  text-transform: uppercase;
  white-space: nowrap;
}
.background_3 h4{
  font-family: Montserrat;
font-size: 18px;
font-weight: 500;
line-height: 21.94px;
letter-spacing: 0.09em;
text-align: center;
text-decoration-line: underline;
text-decoration-style: solid;
text-underline-position: from-font;
text-decoration-skip-ink: none;
text-transform: uppercase;
}
.background_3 h3{
  font-family: Montserrat;
  font-size: 18px;
  font-weight: 500;
  line-height: 21.94px;
  letter-spacing: 0.09em;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  
}
.index .header_col{
margin-top: 40px;
}
.footer_col{
   margin-top: 30px; 
}
.index .center{
  /* margin-top: 27%; */
}
.index .buy_img h3{
  font-family: Montserrat;
font-size: 18px;
font-weight: 500;
line-height: 21.94px;
letter-spacing: 0.09em;
text-align: center;
text-underline-position: from-font;
text-decoration-skip-ink: none;
text-transform: uppercase;
margin-bottom: 0px;
}
.social_media{
  margin-top: 60px;
  margin-bottom: 38px;
  text-align: center;
}
.buy_img img{
  margin-left: 10px;
  object-fit: contain;
}
.index p{
  font-family: Montserrat;
font-size: 18px;
font-weight: 400;
line-height: 21.94px;
text-align: center;
text-underline-position: from-font;
text-decoration-skip-ink: none;
max-width: 500px;
}
.button_going_to:hover{
  background-color: white;
  color: black;
}
.index h2{
  font-family: Montserrat;
  font-size: 37px;
  font-weight: 700;
  line-height: 45.1px;
  text-align: center;
  text-underline-position: from-font;
  text-decoration-skip-ink: none;
  
}
.as_seen_on{
  font-family: Montserrat;
font-size: 18px;
font-weight: 400;
line-height: 21.94px;
text-align: left;
text-underline-position: from-font;
text-decoration-skip-ink: none;
text-align: center;
}
.index h3{
  font-family: Montserrat;
font-size: 18px;
font-weight: 400;
line-height: 21.94px;
text-align: left;
text-underline-position: from-font;
text-decoration-skip-ink: none;

}
@media (max-width: 1690px) {
  .center img{
    max-width: 280px;
  }
 
}
@media (max-width: 1440px) {
  
}

@media (max-width: 1366px) {
  .button_going_to {
    padding: 21px 80px;
  }
}

@media (max-width: 1200px) {}

@media screen and (min-width: 1000px) {}

@media (max-width: 1025px) {

}

@media (max-width: 980px) {
    .franja_re {
        height: auto;
        padding-top: 50px;
        padding-bottom: 20px;
      }
      .logo_green_7 {   
        right: initial; bottom: initial;
        margin: auto;
      }
      .text_section_1_11 {
        bottom: initial;
      }
      .franja_re .col-lg-3{
        display: flex;
      }
      .franja_re h3,.franja_re h2 {
      
      }
      .section_1_1 .button_green{
        width: 100%;
        margin-bottom: 20px;
      }
      .box_price{
        width: auto;
        display: flex;
        justify-content: space-around !important;
      }
      .section_1_10 .container{
        padding: 30px 20px;
      }
      .section_1_10 p{
        margin-top: 15px;
      }
      .card_master_class {
        width: 100%;
      }
      .section_tiempo_limitado .body_card{
        width: 100%;
      }
      .card_formula{
        max-width: 100%;
      }
      .embed-responsive-item{
        max-height: 228px;
      }
      .section_1_1 h1{
        font-size: 30px;
      }
      .section_1_1 h4{
        font-size: 20px;
      }
}

@media (max-width: 769px) {
  .nav-item {
    width: 100%;
   
}
.background_1,.background_2,.background_3 {
  height: auto;
}
.index h3 {
  font-size: 12px;
}
.button_going_to {
  padding: 21px 110px;
}
.offcanvas-body ul li {
  margin-bottom: -6px;
  font-size: 17px;
}
.offcanvas-body ul {
 margin-left: 0px;
}
.section_7 {
 padding-bottom: 0px; 
  margin-bottom: 0px; 
}
.start_review svg {
  margin-bottom: 4px;
}
.start_review {
  display: block;
}
.slick-dots {
  margin-top: 20px;
  width: 100%; 
   margin-left: initial;
   bottom: -70px;
}
.content_section_green img {
  width: 27%;
}
a{
  color: white;
  text-decoration: none;
}
footer h3 {
margin-top: 30px;
}
.section_1_1 h1 {
  line-height: 40px;
}
footer {
  text-align: center;
}
footer ul {
  margin-left: 0px;
}
.book_show {
  width:100%;
   margin-left: auto; 
}
.img_book {
  padding: 0px;
  padding-top: 32px;
  margin: auto;
  display: block;
}
#myTab .nav-item {
  border-color: white #3E4929 white #3E4929 !important;
  border: 1px solid;
}
    .section_4 h2{
        margin-top: 37px;
    }
    .num {
        padding: 0px 7px;
      }
   
    
      .footer_black a{
        display: block;
        text-align: center;
        margin-bottom: 14px;
      }
      .icon_social{
        display: flex;
        justify-content: center;
      }
}

@media (max-width: 640px) {

}

@media (max-width: 550px) {
  
}

@media (max-width: 300px) {

}